order: 1
title: Tag
tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              localizable: false
              validate:
                - required
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: false
              validate: 'max:200'
          -
            handle: parent
            field:
              type: entries
              collections:
                - tags
              max_items: 1
              listable: true
              localizable: false
              validate:
                - required
              query_scopes:
                - tag_category_only
              display: Category
              mode: select
  SEO:
    display: SEO
    sections:
      -
        fields:
          -
            handle: seo
            field:
              type: seo_pro
              listable: false
              display: SEO
              localizable: false
